[arch-commits] Commit in pmount/trunk (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Sat Oct 11 16:49:58 EDT 2008


    Date: Saturday, October 11, 2008 @ 16:49:58
  Author: tpowa
Revision: 14971

upgpkg: pmount 0.9.17-1

Modified:
  pmount/trunk/PKGBUILD

----------+
 PKGBUILD |   18 ++++++++++--------
 1 file changed, 10 insertions(+), 8 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-11 20:45:44 UTC (rev 14970)
+++ PKGBUILD	2008-10-11 20:49:58 UTC (rev 14971)
@@ -2,22 +2,24 @@
 # Maintainer: Tobias Powalowski <tpowa at archlinux.org>
 
 pkgname=pmount
-pkgver=0.9.13
-pkgrel=4
+pkgver=0.9.17
+pkgrel=1
 pkgdesc="mount removable devices as normal user"
 arch=(i686 x86_64)
-url="http://www.piware.de/projects.shtml"
+license=('GPL2')
+url="http://pmount.alioth.debian.org/"
 depends=('sysfsutils>=2.0.0-1' 'bash' 'hal>=0.5.8.1-2')
 makedepends=('perlxml')
-source=(http://www.piware.de/projects/${pkgname}-${pkgver}.tar.gz
+source=(http://alioth.debian.org/frs/download.php/2247/${pkgname}-${pkgver}.tar.gz
 	pmount-dbus-close.patch)
 backup=('etc/pmount.allow')
-md5sums=('978d1c996fb7f74e8bb953d5674ab691' 'b7ea1afd82ffebf510dc89f74cd39f09')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  patch -Np1 -i ${startdir}/src/pmount-dbus-close.patch || return 1
+  cd ${srcdir}/${pkgname}-${pkgver}
+  patch -Np1 -i ${srcdir}/pmount-dbus-close.patch || return 1
   ./configure --prefix=/usr --with-cryptsetup-prog=/usr/sbin/cryptsetup
   make || return 1 
-  make DESTDIR=${startdir}/pkg install 
+  make DESTDIR=${pkgdir} install 
 }
+md5sums=('24a676bf495bec367b2d971cdca1c54c'
+         'b7ea1afd82ffebf510dc89f74cd39f09')




More information about the arch-commits mailing list